/* Stylesheet for Paul Hensel's web site (paulhensel.org) */

/* CLEAR ALL BROWSER-SPECIFIC DEFAULTS SO SITE LOOKS IDENTICAL IN ALL BROWSERS */
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dd, dt, img,
blockquote, q, thead, tbody, tfoot, caption, a, form,
input, textarea, fieldset, pre
  {margin: 0; padding: 0; border: 0}
table {margin: 0; padding: 0; border-collapse: collapse;}
th, tr, td {margin: 0; padding: 0;}
ul ul, ul ol, ul dir, ul menu, ul dl,
ol ul, ol ol, ol dir, ol menu, ol dl,
dir ul, dir ol, dir dir, dir menu, dir dl,
menu ul, menu ol, menu dir, menu menu, menu dl,
dl ul, dl ol, dl dir, dl menu, dl dl
  {margin-top: 0; margin-bottom: 0;}
ul, ol, dl {list-style-type: disc;} 

/* MY OWN STYLE SHEET FOLLOWS FROM HERE DOWNWARD */
html, body
  {font-family: "Times New Roman", Times, serif;}

/* SET THE COLORS FOR THE PAGE */
/* Overall page body:  Green background (#046C26) */
body 
  {background-color: #046C26;}
/* Header text & links: Silver text (#e1e1e1), Green background (#046C26) */
#header, #logo, #logo a, #header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header p, #header a
  {color: #e1e1e1; background-color: #046C26;}
/* Navbar headers, shaded table cells: Silver background (#e1e1e1), Black text (#000000) */
#nav h1, #nav h2, #nav h3, #nav h4, #nav h5, #nav h6, td.shaded
  {color: #000000; background-color: #e1e1e1;}
/* Navbar text & links: Green text (#046C26), Silver background (#e1e1e1) */
.nav, #nav, #nav p, #nav ul, #nav a:link, #nav a:visited
  {color: #046C26; background-color: #e1e1e1;}
#nav li
  {color: #000000; background-color: #e1e1e1;}
/* Main content div: Green text (#046C26), White background (#ffffff) */
#content 
  {background-color: #ffffff;}
/* Main text & headers: Black text (#000000), White background (#ffffff) */
h1, h2, h3, h4, h5, h6, p, th, td, caption, ul, blockquote
  {color: #000000; background-color: #ffffff;}
/* Basic links: Green text (#046C26), White background (#ffffff) */
a:link 
  {color: #05aa33; background-color: #ffffff;}
/* Visited links: Pale green text (#05aa33), White background (#ffffff) */
a:visited 
  {color: #05dd33; background-color: #ffffff;}
/* Hover/active links: Green text (#046C26), Silver background (#e1e1e1) */
a:hover, a:active, a.nav:hover, a.nav:active
  {color: #05aa33; background-color: #e1e1e1;}

/* BASIC HTML FORMATTING */
h1 {font-size: 1.5em; font-weight: bold;}
h2 {font-size: 1.3em; font-weight: bold; text-align: center; margin-top: 10px}
h3 {font-size: 1.1em; font-weight: bold;; margin-top: 10px}
h4 {font-size: 1em; font-weight: bold;; margin-top: 10px}
h5 {font-size: 1em; font-weight: bold; font-style: italic;}
h6 {font-size: 0.8em; font-style: italic;}
body {
  width: 98%;
  padding-bottom: 2%;
  }
p, th, td, caption {
  margin-top: 5px;
  margin-bottom: 5px;
  }
caption {
  font-style: italic;
  caption-side: top;
  }
table {
  text-align: center;
  margin: 0 auto;
  border: 1px solid black;
  }
th, tr, td {
  border: 1px solid black;
  text-align: center;
  padding: 5px;
  empty-cells: show;
  }
.noborder {
  border: 0;
  }
ul {
  padding-left: 30px;
  }
blockquote {
  margin-top: 10px;
  padding-left: 30px;
  }
a:link, a:visited {
  text-decoration: none;
  }
a:hover, a:active {
  text-decoration: underline;
  }
.center {
  text-align: center;
  }
hr {
  border: #000000 solid;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 25px;
  height: 1px;
  }
  
/* PAGE LAYOUT */
/* Layout: Page Header */
/*     World map graphic adapted from OpenClipArt: <http://openclipart.org/media/files/molumen/379> */
#header {
  top: 10px;
  margin-top: 10px;
  height: 140px;
  vertical-align: middle;
  background-image: url('world.gif');
  background-repeat: no-repeat;
  }
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {
  margin-left: 220px;
  vertical-align: middle;
  text-align: left;
  }
#header h2, #header h3, #header h4, #header h5, #header h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  }
#header a:link, #header a:visited  {
  text-decoration: none;
  }
#header a:hover, #header a:active {
  text-shadow: 0 0 15px #FFFFFF;
  }
#header hr {
  color: #e1e1e1;
  background-color: #e1e1e1;
  border: none;
  width: 300px;
  margin: 5px 0 5px 220px;
  }

/* Layout: Navigation Sidebar */
#nav {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 200px;
  padding-bottom: 10px;
  border: 1px;
  border-color: #cccc99;
  border-radius: 5px;
  }
#nav h1, #nav h2, #nav h3, #nav h4, #nav h5, #nav h6 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0px;
  }
#nav p {
  padding-left: 5px;
  padding-right: 5px;
  }
#nav ul {
  padding-left: 20px;
  list-style-position: outside;
  }
#nav a:link, #nav a:visited {
  text-decoration: none;
  }
#nav a:hover, #nav a:active {
  text-decoration: underline;
  }

/* Layout: Main Content Box */
#content {
  margin-left: 220px;
  padding: 10px;
  border: 1px;
  border-color: #ffffff;
  }

